Subject: On Thursday's Multipath TCP BOF

From: Christian Vogt <[email-masked]>
Date: Wed, 29 Jul 2009 22:58:54 +0200

Dear all -

Since I won't make it to tomorrow's Multipath TCP BOF unfortunately, I
would like to express my support for this effort by email.

Multipath TCP promises to enable an attractive set of new features --
ranging from automatic fail-over, to load-balancing, to mobility
support.  Even though there are, of course, important challenges to be
surmounted, early analyses indicate the feasibility of the concept as
such.  And the strong academic background and support from key IETF
folks ensures that people with clue and sufficient time will work on it.

Therefore, personally, I believe this BOF should be given a thumbs-up
for working group establishment.

- Christian